-S 1  -X RUN  -Q 0 -L 3   90 400
-S 0  -X RUN  -Q 0 -L 3   82 250
-S 0  -X RUN  -Q 0 -L 3   69 300
-S 0  -X RUN  -Q 0 -L 3   64 200
-S 1  -X RUN  -Q 0 -L 3   59 300
-S 2  -X RUN  -Q 1 -L 2   55 300
-S 2  -X RUN  -Q 1 -L 2   54 200
-S 2  -X RUN  -Q 1 -L 2   51 400
-S 2  -X RUN  -Q 1 -L 2   41 400
-S 2  -X RUN  -Q 1 -L 2   37 150
-S 4  -X RUN  -Q 2 -L 1   34 125
-S 4  -X RUN  -Q 2 -L 1   34 250
-S 4  -X RUN  -Q 2 -L 1   29 300
-S 4  -X RUN  -Q 2 -L 1   22 300
-S 4  -X RUN  -Q 2 -L 1   16 125
-S 3  -X RUN  -Q 3 -L 1   15 100
-S 3  -X RUN  -Q 3 -L 1   14 125
-S 3  -X RUN  -Q 3 -L 1   12 125
-S 3  -X RUN  -Q 3 -L 1   12 100
-S 3  -X RUN  -Q 3 -L 1   8 100
